.filter-box {
	float: left;
	margin: 1em 0;
	width: 50%;
}

.ui-datepicker-calendar {
	border-spacing: 1px;
}

.ll-skin-melon {
	font-size: 1em;
	margin-bottom: 2em;
}

.ll-skin-melon .ui-widget {
	background: #E9EEF0;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.ll-skin-melon .ui-datepicker {
	padding: 0;
}

.ll-skin-melon .ui-datepicker-header {
	border: none;
	background: transparent;
	font-weight: normal;
	font-size: 15px;
}

.ll-skin-melon .ui-datepicker-header .ui-state-hover {
	background: transparent;
	border-color: transparent;
	cursor: pointer;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-title {
	color: #2E4792;
	font-size: 2em;
	margin-top: .5em;
	margin-bottom: .5em;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-prev-hover,
.ll-skin-melon .ui-datepicker .ui-datepicker-next-hover,
.ll-skin-melon .ui-datepicker .ui-datepicker-next,
.ll-skin-melon .ui-datepicker .ui-datepicker-prev {
	border: none;
	margin-bottom: 1em;
	top: .9em;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-next {
	margin-left: 1em;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-next span,
.ll-skin-melon .ui-datepicker .ui-datepicker-prev span {
	background-position: -32px 0;
	margin-top: 0;
	top: 0;
	font-weight: normal;
}

.ll-skin-melon .ui-datepicker .ui-datepicker-prev span {
	background-position: -96px 0;
}

.ll-skin-melon .ui-datepicker table {
	margin: 0;
}

.ll-skin-melon .ui-datepicker th {
	background: #2E4792;
	color: #ccc;
	font-weight: normal;
	border: none;
	width: 2em;
}

.ll-skin-melon .ui-datepicker tr,
.ll-skin-melon .ui-datepicker td {
	background: #939EA8;
	border: none;
	color: #2E4792;
	height: 3em;
	width: 3em;
	padding: 0;
	text-align: center;
}

.events_list a {
	display: inline-block;
  	height: 1em;
  	line-height: 1em;
	min-width: 1em;
  	transition: all 0.3s ease;
}

.ll-skin-melon td .ui-state-default {
	background: transparent;
	border: none;
	color: white;
	text-align: center;
	padding: .5em;
	margin: 0;
	font-weight: normal;
	font-size: 16px;
	border-radius: 50%;
}

.ll-skin-melon .ui-state-disabled  {
	opacity: 1;
}

.ll-skin-melon .ui-state-disabled .ui-state-default {
	color: #fba49e;
}

.ll-skin-melon td .ui-state-active,
.ll-skin-melon td .ui-state-hover {
	background: #C50F2B;
}
